Bug 124987 - Port update: deskutils/notecase - Update to v1.9.3
Summary: Port update: deskutils/notecase - Update to v1.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pietro Cerutti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-25 19:40 UTC by ganael.laplanche
Modified: 2008-06-29 23:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.31 KB, patch)
2008-06-25 19:40 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-06-25 19:40:00 UTC
This patch updates deskutils/notecase to v1.9.3. It integrates parts of a patch I have submitted upstream (patch-Makefile) + the following :

(from changelog)
2008/06/23 - NoteCase v1.9.3 released (bugfixes, major speedup when loading documents)

Fix: Patch attached with submission follows:
Comment 1 Pietro Cerutti freebsd_committer 2008-06-26 22:29:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gahr

I'll take it.
Comment 2 dfilter freebsd_committer 2008-06-29 22:56:07 UTC
gahr        2008-06-29 21:56:01 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/notecase   Makefile distinfo 
    deskutils/notecase/files patch-Makefile 
  Log:
  - Update to 1.9.3
  
  PR:             124987
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -2      ports/deskutils/notecase/Makefile
  1.6       +3 -3      ports/deskutils/notecase/distinfo
  1.6       +4 -13     ports/deskutils/notecase/files/patch-Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Pietro Cerutti freebsd_committer 2008-06-29 22:56:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!